Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF30
1 files changed, 15 insertions, 15 deletions
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
index 3d834c2e11a..d3a69dbef74 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
- org.eclipse.papyrus.robotml.diagram.common.editpolicies
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.robotml;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.gef.ui;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore,
org.eclipse.ui.ide;bundle-version="3.9.0"
+Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
+ org.eclipse.papyrus.robotml.diagram.common.editpolicies
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.common;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top